packages:
  - "apps/*"
  - "apps/edr-freight-web/*"
  - "apps/edr-passenger-web/*"
  - "packages/*"
  - "packages/config/*"
  - "e2e/*"
verifyDepsBeforeRun: warn
allowBuilds:
  "@nestjs/core": true
  '@parcel/watcher': false
  "@prisma/client": true
  "@prisma/engines": true
  "@scarf/scarf": true
  argon2: true
  bcrypt: true
  core-js: true
  cypress: true
  es5-ext: true
  esbuild: true
  highlight.js: true
  msw: false
  prisma: true
  puppeteer: false
  tesseract.js: true
  uglifyjs-webpack-plugin: true
  unrs-resolver: false
